[suggest] Perl module updates

David Steinbrunner dsteinbrunner at pobox.com
Thu Jun 11 19:04:56 CEST 2009


Christoph Maser wrote:

> I have submitted the following updated specs:

<snip>

> - perl-MP3-Tag 1.11-1

I'm getting the following when trying to update the above:

Missing Dependency: perl(Normalize::Text::Normalize_Fields) is needed by
package perl-MP3-Tag-1.11-1.el5.rf.noarch (rpmforge)

I don't see why this is happening when I look over the code and the spec.
Normalize::Text::Music_Fields is a module that is apart of the install but
the spec appears to handle it properly.  Any idea of what is going on here?

--
David Steinbrunner





More information about the users mailing list